### Name: Mvdc
### Title: Multivariate Distribution via Copula
### Aliases: Mvdc mvdc dmvdc pmvdc rmvdc
### Keywords: distribution multivariate

### ** Examples

## construct a bivariate distribution whose marginals
## are normal and exponential respectively, coupled
## together via a normal copula
x <- mvdc(normalCopula(0.75), c("norm", "exp"),
          list(list(mean = 0, sd =2), list(rate = 2)))
x.samp <- rmvdc(x, 100)
dmvdc(x, x.samp)
pmvdc(x, x.samp)
persp(x, dmvdc, xis = seq(-4, 4, len = 51), yis = seq(0, 0.5, len = 51))



